This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 676210 - (CVE-2010-2901) CVE-2010-2901 WebKit: Memory corruption with crash in RenderObject::containingBlock()
CVE-2010-2901 WebKit: Memory corruption with crash in RenderObject::containin...
Status: CLOSED WONTFIX
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20100710,repor...
: Security
Depends On: 676213
Blocks: 806808
  Show dependency treegraph
 
Reported: 2011-02-08 23:28 EST by Huzaifa S. Sidhpurwala
Modified: 2015-08-05 04:21 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-05 04:21:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Huzaifa S. Sidhpurwala 2011-02-08 23:28:33 EST
The rendering implementation in Google Chrome before 5.0.375.125 
allows remote attackers to cause a denial of service (memory corruption) 
or possibly have unspecified other impact via unknown vectors.

References:
http://code.google.com/p/chromium/issues/detail?id=47866
http://googlechromereleases.blogspot.com/2010/07/stable-channel-update_26.html
http://secunia.com/advisories/40743

This is fixed in webkitgtk 1.2.7
Comment 1 Huzaifa S. Sidhpurwala 2011-02-08 23:41:41 EST
Created webkitgtk tracking bugs for this issue

Affects: fedora-13 [bug 676213]

Note You need to log in before you can comment on or make changes to this bug.